/*
 *
 * blue = #3f51b5
 * hover state = 
 */


/*-------------------------------------------------------------
General
--------------------------------------------------------------*/

.post h1.entry-title, .wcp_updates h1.entry-title, h2, h3, h4, h5, h6 {
	color: #3f51b5;
}

/* buttons */
.btn {
	color: #3f51b5;
	border: 1px solid #3f51b5;
}

.btn.selected {
	color: #fff;
  	background: #3f51b5;
}

.header h2 .campaign-title,
.header h1 .campaign-title {
	color: #3f51b5;
}

/* lists */
.site-content ul, 
.site-content ol {
	color: #3f51b5;
}


.btn-secondary{
	border: 1px solid #3f51b5 !important;
	color: #3f51b5 !important;
}

/*-------------------------------------------------------------
Navigation
--------------------------------------------------------------*/

.main-navigation ul li a {
	background: #3f51b5;
}

.main-navigation ul li a:hover,
.main-navigation li:hover > a {
	background: #192B8F;
}

.menu-toggle.menu-open {
	background-color: #3f51b5;
}

@media screen and (max-width: 1000px) {
	.main-navigation > ul > li > a{
		border-top: 1px solid #3f51b5;
		background: #3f51b5;
	}
}

/*-------------------------------------------------------------
BSD Form
--------------------------------------------------------------*/
.bsd-form .supporter-count .progress-bar .progress, .bsd-counter .supporter-count .progress-bar .progress {
	background: #3f51b5;
}

.bsd-form .supporter-count .figure, .bsd-counter .supporter-count .figure {
	color: #3f51b5;
}


/*-------------------------------------------------------------
Image + Text Section
--------------------------------------------------------------*/

.image-text_template .mid-content .image-text .page-content ul, 
.image-text_template .mid-content .image-text .page-content ol {
	color: #3f51b5;
}


/*-------------------------------------------------------------
Feed Section
--------------------------------------------------------------*/

.section.feed_template .intro .post-title > a {
	color: #3f51b5;
}


/*-------------------------------------------------------------
Custom Section
--------------------------------------------------------------*/

.section.light-on-dark {
	background-color: #112387;
}
.section.dark-on-light h2,
.section.dark-on-light h3 {
	color: #3f51b5;
}
.section.light-on-dark .btn:hover,
.section.light-on-dark .btn.selected {
	color: #3f51b5 !important;
}